1 Reply Latest reply: Nov 13, 2012 8:30 AM by Niel
roblake Level 1 Level 1 (35 points)

Just acquired a dual-processor very early PowerMac G5.  I was able to install OS X 10.5, but I really need a Classic-capable earlier version of OS X.  Where might I find one.  I have an "Install DVD for OS 10.1", but that won't load.


PowerMac, Mac OS X (10.5), Dual processor, PCI bus